﻿.WorldHeader {
    display: inline-block;
    font-family: 'Assistant',Arial,sans-serif;
    width: 100%;
}

@font-face {
    font-family: 'slick';
    src: url('https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.9.0/fonts/slick.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

.BidsContainer {
    padding: 0 !important;
    margin-bottom: 25px !important;
}

.WorldHeader .titleRow h1 {
    height: 58px;
    font-size: 48px;
    font-weight: bold;
    letter-spacing: 0;
    text-align: right;
    margin: 0;
}

.WorldHeader .seoComponent {
    display: inline-block;
    width: 100%;
    text-align: right;
    font-size: 14px;
    background-color: #fff;
    border-top: 1px solid #c1c1b5;
    border-bottom: 1px solid #c1c1b5;
    margin-bottom: 5px;
    margin-top: 15px;
    direction: rtl;
    position: relative;
}

    .WorldHeader .seoComponent .seoRight {
        display: inline-block;
        width: 670px;
        margin: 8px 0;
        float: right;
        min-height: 120px;
    }

        .WorldHeader .seoComponent .seoRight .seoTitle {
            display: inline-block;
            width: 100%;
            display: inline-block;
            color: #1f84e0;
            direction: rtl;
        }

            .WorldHeader .seoComponent .seoRight .seoTitle h1 {
                margin-bottom: 5px;
                margin-top: 5px;
                font-size: 23px;
            }

        .WorldHeader .seoComponent .seoRight .seoText {
            display: block;
            color: #333;
            line-height: 22px;
            direction: rtl;
        }

    .WorldHeader .seoComponent .leftImage {
        display: inline-block;
        margin-right: 10px;
        position: absolute;
        bottom: 15px;
        left: 0;
    }

        .WorldHeader .seoComponent .leftImage img {
            max-width: 200px;
            max-height: 110px;
            margin-bottom: -2.4px;
            vertical-align: baseline;
        }

.WorldHeader img {
    width: 100%;
}

.WorldHeader .NoResults {
    display: inline-block;
    float: right;
    width: 100%;
    height: 150px;
    background-color: #fff;
    border-top: 1px solid #c1c1b5;
    border-bottom: 1px solid #c1c1b5;
    margin: 30px 0;
}

    .WorldHeader .NoResults .NoResultsTxt {
        display: inline-block;
        float: right;
        width: 870px;
        text-align: right;
        margin: 25px 30px 20px 0;
        font: bold 24px 'Assistant',Arial,sans-serif;
        color: #3c3c3c;
        direction: rtl;
    }

.filter-column {    
    width:auto !important;
}

.filter-flex {
    display: flex;
    gap: 50px;
}

.NoResults .SearchTip {
    display: inline-block;
    float: right;
    width: 870px;
    text-align: right;
    margin: -10px 30px 20px 0;
    font: 14px 'Assistant',Arial,sans-serif;
    color: #7b7b7b;
    direction: rtl;
}

.rowTitleWrapper {
    margin: 0 0 10px 10px;
}

    .rowTitleWrapper .rowTitle {
        margin: 0;
        font-size: 20px;
        height: 100%;
        display: flex;
        align-items: center;
    }

    .rowTitleWrapper .rowTitleLink {
        font-size: 22px;
        color: #007284;
        font-size: 15px;
        font-weight: 300;
        text-decoration: none;
        display: flex;
        height: 100%;
        align-items: center;
        position: relative;
    }

        .rowTitleWrapper .rowTitleLink::after {
            content: '';
            position: relative;
            -webkit-mask: url(https://img.zap.co.il/imgs/svg/zapdesktop/arrow-left.svg) no-repeat center;
            background-color: #007284;
            width: 5px;
            height: 9px;
            margin-right: 9px;
            margin-top: 1px;
            display: inline-block;
        }

        .rowTitleWrapper .rowTitleLink span {
            font-size: 16px;
            font-weight: 600;
        }

/* Custom Itslider - Start */

.SliderWraper .SliderRow .SlideBox {
    text-align: right !important;
}

.SliderWraper .SliderRow .SlideNumber {
    margin-bottom: 0 !important;
    display: flex;
    flex-direction: row;
    gap: 24px;
    margin: 0;
}

.SliderWraper .SliderRow {
    display: flex;
    gap: 24px;
    width: 1236px !important;
}

    .SliderWraper .SliderRow .SlideBox {
        margin: 0;
    }

/* Custom Itslider - END */

.SlidersContainer {
    margin-top: 10px;
    display: inline-block;
    width: 950px;
    font-family: 'Assistant',Arial,sans-serif;
}

.SearchResultsHeader {
    display: inline-block;
    width: 100%;
}

    .SearchResultsHeader .rowTitleWrapper {
        margin: 10px 0 10px 10px;
    }

        .SearchResultsHeader .rowTitleWrapper .rowTitle {
            margin: 0;
            font-size: 25px;
            height: 100%;
            display: flex;
            align-items: center;
            font-family: 'Assistant',Arial,sans-serif;
        }

        .SearchResultsHeader .rowTitleWrapper .rowTitleLink {
            color: #007284;
            font-size: 16px;
            font-weight: 300;
            text-decoration: none;
            display: flex;
            height: 100%;
            align-items: center;
            position: relative;
            margin-right: 24px;
        }

            .SearchResultsHeader .rowTitleWrapper .rowTitleLink::after {
                content: ">";
                position: relative;
                left: -3px;
            }

.SearchWrapper .modelSearchBtn {
    cursor: pointer;
    outline: none;
    z-index: 10;
    width: 24px;
    height: 24px;
    vertical-align: -webkit-baseline-middle;
    background-color: #377E91;
    -webkit-mask: url(https://img.zap.co.il/imgs/zapmobile/svg/iconsearch.svg) no-repeat center;
    mask: url(https://img.zap.co.il/imgs/zapmobile/svg/iconsearch.svg) no-repeat center;
}

.SearchWrapper [type="text"] {
    height: 37px;
    float: left;
    width: calc(100% - 28px);
    padding-right: 10px;
    box-sizing: border-box;
    font-size: 16px;
    border: 0;
    border-radius: 4px;
    outline: none;
}
